#
# Makefile created by mfg (version 2.1)
#

TARGET =	calc
CLEAN =		Calc.o main.o
OBJC_SOURCES =	Calc.m main.m
CPLUS_SOURCES =
C_SOURCES =
PSW_SOURCES =
HEADERS =	Calc.h

#>		--- do not remove this line ---
top_builddir =	../..
MAKEFILE_NAME =	Makefile

TOOL_NAME =	$(TARGET)

$(TOOL_NAME)_OBJC_FILES =	$(OBJC_SOURCES)
$(TOOL_NAME)_C_FILES =		$(C_SOURCES)
$(TOOL_NAME)_HEADER_FILES =	$(HEADERS)

-include $(top_builddir)/config.mk
include $(GNUSTEP_SYSTEM_ROOT)/Makefiles/common.make

-include Makefile.preamble
include $(GNUSTEP_SYSTEM_ROOT)/Makefiles/tool.make
-include Makefile.postamble
#>		--- do not remove this line ---

Force_Update :

Calc.o :	Calc.m Calc.h

main.o :	main.m Calc.h
